body, html {
	margin:0;
	padding:0;
	font-family:arial;
	font-size:12px;
	color:#000;
	height:100% !important;
}

body {
	background:url(../images/bg.jpg) no-repeat fixed left top;
}

#head {
	background:url(../images/head_bg.jpg) top left repeat-x;
	height:160px;
	overflow:hidden;
}
#head_in {
	width:993px;
	height:160px;
	overflow:hidden;
	background:url(../images/head.png);
}

#main {
	width:993px;
}

#left {
	float:left;
	width:250px;
}

#logo {
	display:block;
	padding:0;
	margin:0;
	width:250px;
	height:281px;
	overflow:hidden;
	color:#fff;
	text-decoration:none;
	font-size:14px;
	margin-top:-60px;
}
#logo span {
	position:absolute;
	width:250px;
	height:281px;
	overflow:hidden;
	background:url(../images/logo.jpg);
}


#szolg_div {
	width:155px;
	height:19px;
	overflow:hidden;
}
#szolg_div span {
	position:absolute;
	width:155px;
	height:19px;
	background:url(../images/szolgaltatasaink.jpg) top left;
	overflow:hidden;
}


#hajos_div {
	width:163px;
	height:19px;
	overflow:hidden;
}
#hajos_div span {
	position:absolute;
	width:163px;
	height:19px;
	background:url(../images/hajos_informaciok.jpg) top left;
	overflow:hidden;
}


#right {
	float:right;
	width:743px;
	overflow:hidden;
}
#right_in {
	background:#fff;
}

#idojarasbox {
	float:left;
	width:187px;
	height:122px;
	overflow:hidden;
	background:#ebebeb;
}
#idojaras_title {
	background:#00a3e7;
	color:#fff;
	height:34px;
	line-height:34px;
	font-size:15px;
	padding-left:10px;
}

#vizallasbox {
	width:419px;
	height:122px;
	background:#fbfbfb;
	float:left;
}
#vizallas_title {
	background:#006c9b;
	color:#fff;
	height:34px;
	line-height:34px;
	font-size:15px;
	padding-left:10px;
}

.vizallas_titles {
	float:left;
	border-bottom:1px solid #ebebeb;
	border-right:1px solid #ebebeb;
	height:36px;
	text-align:center;
	padding-top:7px;
}
.vizallas_values {
	float:left;
	border-bottom:1px solid #ebebeb;
	border-right:1px solid #ebebeb;
	height:36px;
	text-align:center;
	padding-top:7px;
	line-height:30px;
}

#foot {
	height:145px;
	overflow:hidden;
	background:url(../images/foot.png) top left no-repeat;
	margin-bottom:30px;
}


.sub_1 {
	background:#302c2d;
}
.sub_2 {
	background:#3d3839;
}
.sub_3 {
	background:#484345;
}
.sub_4 {
	background:#555152;
}
.sub_5 {
	background:#646162;
}